{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/22820f21-4790-432e-a8f9-acda2edb3045"]
        }
    ],
    "uuid": "579fc870-a649-4a4b-be81-b53b93ba93fa"
}